Package javax.media.j3d

# Interface RenderingErrorListener

public interface RenderingErrorListener
Listener interface for monitoring Java 3D rendering errors.

Since:
  Java 3D 1.5
See Also:
  - `VirtualUniverse.addRenderingErrorListener(javax.media.j3d.RenderingErrorListener)`

## Method Summary

Modifier and Type
Method
Description
`void`
`errorOccurred(RenderingError error)`
Invoked when an error occurs in the Java 3D rendering system.

## Method Details

### errorOccurred

void errorOccurred(RenderingError error)
Invoked when an error occurs in the Java 3D rendering system.

Parameters:
  `error` - object that contains the details of the error.